[General]
Category=Viewer
Module=SODE

[fltsim.0]
title=BJP_Manche0
sim=
model=BJP_Manche0
texture=""

[fltsim.1]
title=BJP_Manche4
sim=
model=BJP_Manche4
texture=""

[fltsim.2]
title=BJP_Manche10
sim=
model=BJP_Manche10
texture=""

[fltsim.3]
title=BJP_Manche15
sim=
model=BJP_Manche15
texture=""

[fltsim.4]
title=BJP_Manche20
sim=
model=BJP_Manche20
texture=""

[fltsim.5]
title=BJP_Manche25
sim=
model=BJP_Manche25
texture=""

[fltsim.6]
title=BJP_Manche0_LM
sim=
model=BJP_Manche0_LM
texture=""

[fltsim.7]
title=BJP_Manche4_LM
sim=
model=BJP_Manche4_LM
texture=""

[fltsim.8]
title=BJP_Manche10_LM
sim=
model=BJP_Manche10_LM
texture=""

[fltsim.9]
title=BJP_Manche15_LM
sim=
model=BJP_Manche15_LM
texture=""

[fltsim.10]
title=BJP_Manche20_LM
sim=
model=BJP_Manche20_LM
texture=""

[fltsim.11]
title=BJP_Manche25_LM
sim=
model=BJP_Manche25_LM
texture=""

[fltsim.12]
title=BJP_Manche0_LM_H1
sim=
model=BJP_Manche0_LM_H1
texture=""

[fltsim.13]
title=BJP_Manche4_LM_H1
sim=
model=BJP_Manche4_LM_H1
texture=""

[fltsim.14]
title=BJP_Manche10_LM_H1
sim=
model=BJP_Manche10_LM_H1
texture=""

[fltsim.15]
title=BJP_Manche15_LM_H1
sim=
model=BJP_Manche15_LM_H1
texture=""

[fltsim.16]
title=BJP_Manche20_LM_H1
sim=
model=BJP_Manche20_LM_H1
texture=""

[fltsim.17]
title=BJP_Manche25_LM_H1
sim=
model=BJP_Manche25_LM_H1
texture=""

[fltsim.18]
title=BJP_Manche0_LM_H2
sim=
model=BJP_Manche0_LM_H2
texture=""

[fltsim.19]
title=BJP_Manche4_LM_H2
sim=
model=BJP_Manche4_LM_H2
texture=""

[fltsim.20]
title=BJP_Manche10_LM_H2
sim=
model=BJP_Manche10_LM_H2
texture=""

[fltsim.21]
title=BJP_Manche15_LM_H2
sim=
model=BJP_Manche15_LM_H2
texture=""

[fltsim.22]
title=BJP_Manche20_LM_H2
sim=
model=BJP_Manche20_LM_H2
texture=""

[fltsim.23]
title=BJP_Manche25_LM_H2
sim=
model=BJP_Manche25_LM_H2
texture=""

[fltsim.24]
title=BJP_Support_IDV_J
sim=
model=BJP_Support_IDV_J
texture=""

[fltsim.25]
title=BJP_Support_IDV_B
sim=
model=BJP_Support_IDV_B
texture=""

[fltsim.26]
title=BJP_Support_IDV_R
sim=
model=BJP_Support_IDV_R
texture=""

[fltsim.27]
title=BJP_Support_IDV_RB
sim=
model=BJP_Support_IDV_RB
texture=""

[fltsim.28]
title=BJP_Support_IDV_J_LM
sim=
model=BJP_Support_IDV_J_LM
texture=""

[fltsim.29]
title=BJP_Support_IDV_B_LM
sim=
model=BJP_Support_IDV_B_LM
texture=""

[fltsim.30]
title=BJP_Support_IDV_R_LM
sim=
model=BJP_Support_IDV_R_LM
texture=""

[fltsim.31]
title=BJP_Support_IDV_RB_LM
sim=
model=BJP_Support_IDV_RB_LM
texture=""

[fltsim.32]
title=BJP_Support_IDV_B_LM_H1
sim=
model=BJP_Support_IDV_B_LM_H1
texture=""

[fltsim.33]
title=BJP_Support_IDV_R_LM_H1
sim=
model=BJP_Support_IDV_R_LM_H1
texture=""

[fltsim.34]
title=BJP_Support_IDV_RB_LM_H1
sim=
model=BJP_Support_IDV_RB_LM_H1
texture=""

[fltsim.35]
title=BJP_Support_IDV_B_LM_H2
sim=
model=BJP_Support_IDV_B_LM_H2
texture=""

[fltsim.36]
title=BJP_Support_IDV_R_LM_H2
sim=
model=BJP_Support_IDV_R_LM_H2
texture=""

[fltsim.37]
title=BJP_Support_IDV_RB_LM_H2
sim=
model=BJP_Support_IDV_RB_LM_H2
texture=""

[fltsim.38]
title=BJP_Sock0
sim=
model=BJP_Sock0
texture=""

[fltsim.39]
title=BJP_Sock4
sim=
model=BJP_Sock4
texture=""

[fltsim.40]
title=BJP_Sock10
sim=
model=BJP_Sock10
texture=""

[fltsim.41]
title=BJP_Sock15
sim=
model=BJP_Sock15
texture=""

[fltsim.42]
title=BJP_Sock20
sim=
model=BJP_Sock20
texture=""

[fltsim.43]
title=BJP_Sock25
sim=
model=BJP_Sock25
texture=""

[fltsim.44]
title=BJP_Sock0_LM
sim=
model=BJP_Sock0_LM
texture=""

[fltsim.45]
title=BJP_Sock4_LM
sim=
model=BJP_Sock4_LM
texture=""

[fltsim.46]
title=BJP_Sock10_LM
sim=
model=BJP_Sock10_LM
texture=""

[fltsim.47]
title=BJP_Sock15_LM
sim=
model=BJP_Sock15_LM
texture=""

[fltsim.48]
title=BJP_Sock20_LM
sim=
model=BJP_Sock20_LM
texture=""

[fltsim.49]
title=BJP_Sock25_LM
sim=
model=BJP_Sock25_LM
texture=""

[fltsim.50]
title=BJP_Support_IDV_J1
sim=
model=BJP_Support_IDV_J1
texture=""

[fltsim.51]
title=BJP_Support_IDV_B1
sim=
model=BJP_Support_IDV_B1
texture=""

[fltsim.52]
title=BJP_Support_IDV_R1
sim=
model=BJP_Support_IDV_R1
texture=""

[fltsim.53]
title=BJP_Support_IDV_RB1
sim=
model=BJP_Support_IDV_RB1
texture=""

[fltsim.54]
title=BJP_Support_IDV_J1_LM
sim=
model=BJP_Support_IDV_J1_LM
texture=""

[fltsim.55]
title=BJP_Support_IDV_B1_LM
sim=
model=BJP_Support_IDV_B1_LM
texture=""

[fltsim.56]
title=BJP_Support_IDV_R1_LM
sim=
model=BJP_Support_IDV_R1_LM
texture=""

[fltsim.57]
title=BJP_Support_IDV_RB1_LM
sim=
model=BJP_Support_IDV_RB1_LM
texture=""

[fltsim.58]
title=BJP_Support_IDV_B1_LM_H1
sim=
model=BJP_Support_IDV_B1_LM_H1
texture=""

[fltsim.59]
title=BJP_Support_IDV_R1_LM_H1
sim=
model=BJP_Support_IDV_R1_LM_H1
texture=""

[fltsim.60]
title=BJP_Support_IDV_RB1_LM_H1
sim=
model=BJP_Support_IDV_RB1_LM_H1
texture=""

[fltsim.61]
title=BJP_Support_IDV_B1_LM_H2
sim=
model=BJP_Support_IDV_B1_LM_H2
texture=""

[fltsim.62]
title=BJP_Support_IDV_R1_LM_H2
sim=
model=BJP_Support_IDV_R1_LM_H2
texture=""

[fltsim.63]
title=BJP_Support_IDV_RB1_LM_H2
sim=
model=BJP_Support_IDV_RB1_LM_H2
texture=""

[fltsim.64]
title=BJP_Haubans
sim=
model=BJP_Haubans
texture=""
